SELECT
	*
FROM
	dbo.klaim AS k
WHERE
  k.no_polis = '07.02426.0'


SELECT
	*
FROM
	dbo.polis_pemegang AS pp
WHERE
  pp.id_polis = '2014.018992' --'2007.003172'



SELECT DISTINCT 
    id_polis AS id_polis_curr,
    no_polis AS no_polis_curr,
    id_status_polis AS id_status_polis_curr
FROM 
  STAGING.dbo.tmp_polis_current
WHERE
  no_polis = '07.02426.0'

SELECT
	*
FROM
	dbo.klaim AS k